\name{hparetomixt-package}
\alias{hparetomixt-package}
\docType{package}
\title{
Some Univariate Mixture Models
}
\description{
  R Implementation of functions for fitting and evaluating a mixture of
  Hybrid Paretos and a mixture of Gaussians (which allows working with
  mixture of Log-Normals as well)
}
\details{
\tabular{ll}{
Package: \tab hparetomixt\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2012-03-21\cr
License: \tab GPL-2\cr
LazyLoad: \tab yes\cr
}
}
\author{
Julie Carreau

Maintainer: Julie Carreau <julie.carreau@univ-montp2.fr>
}
\references{
  Carreau, J. and Bengio, Y. (2009), A Hybrid Pareto Model for
  Asymmetric Fat-tailed Data: the Univariate Case, 12, Extremes
}